

@media only screen and (max-width:768px) {
  
    .text-parent .texts
    {
        width: auto;
    }

    .second-service
    {
        flex-direction:column-reverse;
    }

    .ip2
    {
        flex-direction: column-reverse;
    }

    .section p 
    {
        width: 100%;
    }

    .banner
    {
        display: none;
    }

    .trade-form
    {
        width: 100%;
    }

    .foot-contact
    {
        font-size: 12px;
        margin-top: 10px;
    }

    .travel-service-box-parent
    {
        padding: 20px;
    }

    .travel-service-box
    {
     padding: 5px;   
    }

    .travel-service-img
    {
        height: 150px;
    }

    .travel-service-info
    {
        font-size: 14px;
    }

    .about-text{padding: 0;}
    .phone-contacts
    {
    flex-direction: column;
    padding-left: 50px;
    padding-right: 50px;
    }
    
    .embed-image img{width: 450px;}
}